.erjifontover46868{ line-height: 160%; font-family: 宋体; color: #fff; font-size: 10pt; text-decoration: none ;}
.leaderfont46868{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.yijibackground46868{ background-color: #3f10ff ;}
.erjibackground46868{ width: 168px; text-align: center; position: relative; background-color: #3f0efe;}
.currentfontStyle46868{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle46868{ line-height: 160%; font-family: 宋体; color: #fff; font-size: 10pt; text-decoration: none ;}
.yijifontover46868{ line-height: 160%; font-family: 宋体; color: #fff; font-size: 10pt; text-decoration: none ;}
.erjibackgroundover46868{ width: 168px; text-align: center; position: relative; background-color: #e93830;}
.yijibackgroundover46868{ background-image: url(images/sjxy_2025_index_dh_bj3.jpg);}
.ejfontstyle46868{ line-height: 160%; font-family: 宋体; color: #fff; font-size: 10pt; text-decoration: none ;}

.fontstyle47865{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle47865{ color: #222222 ;}
.winstyle47865{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.windowstyle1078305{ font-weight: bold; font-size: 10pt; color: #222222; font-family: 宋体 ;}

.erjifontover46877{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont46877{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.yijibackground46877{ width: 140px; height: 31px; text-align: center; background-color: #3f0efe;}
.erjibackground46877{ border-right-color: #cccccc; border-bottom-color: #cccccc; border-right-style: solid; border-bottom-style: solid; background-color: #3f0efe;}
.currentfontStyle46877{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle46877{ line-height: 160%; font-family: 宋体; color: #fff; font-size: 10pt; text-decoration: none ;}
.yijifontover46877{ line-height: 160%; font-family: 宋体; color: #fff; font-size: 10pt; text-decoration: none ;}
.erjibackgroundover46877{ border-right-color: #cccccc; border-bottom-color: #cccccc; border-right-style: solid; border-bottom-style: solid; background-color: #e93830;}
.yijibackgroundover46877{ width: 140px; height: 31px; text-align: center; background-color: #e93830;}
.ejfontstyle46877{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.clickstyle46882{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont46882{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle46882{ line-height: 150%; font-family: 宋体; font-size: 12pt; font-weight: bold; text-decoration: none;}
.columnstyle46882{ line-height: 150%; color: #222222; font-size: 9pt; text-decoration: none ;}
.buttonstyle46882{ font-size: 9pt ;}
.timestyle46882{ line-height: 150%; color: #222222; font-size: 9pt;}
.winstyle46882{ padding: 0px;}
A.c46882 {
line-height: 150%; font-family: 宋体; font-size: 12pt; font-weight: bold; text-decoration: none;}
A.c46882:link {
color:#646464;}
A.c46882:visited {
color:#646464;}
A.c46882:active {
color: #cc101d;}
A.c46882:hover {
color: #cc101d;}
.leaderstyle46883{ font-size: 9pt; color: #222222 ;}
.morestyle46883{ font-size: 9pt ;}
.linkstyle46883{ line-height: 22px; color: #b1b5be; font-size: 9pt; text-decoration: none ;}
.jumpstyle46883{ font-size: 9pt; font-family: 宋体 ;}
A.c46883 {
line-height: 22px; color: #b1b5be; font-size: 9pt; text-decoration: none 
;}
A.c46883:link {
color:;}
A.c46883:visited {
color:;}
A.c46883:active {
color: ;}
A.c46883:hover {
color: ;}
.leaderstyle46884{ font-size: 9pt; color: #222222 ;}
.morestyle46884{ font-size: 9pt ;}
.linkstyle46884{ line-height: 22px; color: #b1b5be; font-size: 9pt; text-decoration: none ;}
.jumpstyle46884{ font-size: 9pt; font-family: 宋体 ;}
A.c46884 {
line-height: 22px; color: #b1b5be; font-size: 9pt; text-decoration: none 
;}
A.c46884:link {
color:;}
A.c46884:visited {
color:;}
A.c46884:active {
color: ;}
A.c46884:hover {
color: ;}
.leaderstyle46885{ font-size: 9pt; color: #222222 ;}
.morestyle46885{ font-size: 9pt ;}
.linkstyle46885{ line-height: 22px; color: #b1b5be; font-size: 9pt; text-decoration: none ;}
.jumpstyle46885{ font-size: 9pt; font-family: 宋体 ;}
A.c46885 {
line-height: 22px; color: #b1b5be; font-size: 9pt; text-decoration: none 
;}
A.c46885:link {
color:;}
A.c46885:visited {
color:;}
A.c46885:active {
color: ;}
A.c46885:hover {
color: ;}
